[HEADER]
VERSION=2

[BRAKE_0]
NAME=taillightr_a_SUB1
COLOR=150,20,0
OFF_COLOR=40,10,0
INTENSITY=2

[BRAKE_1]
NAME=taillightl_a_SUB1
COLOR=150,20,0
OFF_COLOR=40,10,0
INTENSITY=2

[LIGHT_0]
NAME=headlightr_a_SUB5
COLOR=50,50,50

[LIGHT_1]
NAME=headlightl_a_SUB5
COLOR=50,50,50

[LIGHT_2]
NAME=GEO_Cockpit_HR_SUB24
COLOR=6,0,20

[LIGHT_3]
NAME=headlightrbulbs_a
COLOR=255,255,255

[LIGHT_4]
NAME=headlightlbulbs_a
COLOR=255,255,255

[LIGHT_5]
NAME=object006rt
COLOR=2,2,1

[LIGHT_6]
NAME=BMW_320_TUR_NEEDLE_TACH_CPIT
COLOR=2,2,2

[LIGHT_7]
NAME=object009asd
COLOR=2,2,1

[LIGHT_8]
NAME=BMW_320_TUR_NEEDLE_OILT_CPIT001
COLOR=2,2,2

[LIGHT_9]
NAME=object001fd
COLOR=2,2,1

[LIGHT_10]
NAME=object008a5sd
COLOR=2,2,1

[LIGHT_11]
NAME=object007gf
COLOR=2,2,1

